[iMovie normal quality (Mpeg4)]
FormatName =Mpeg4
FormatHint = 
TargetType =mp4
Para =-g 300 -f mp4

bDisableAudio =0
bAudioCustomSampleRate =0
nAudioCustomSampleRate =24000
bAudioCustomBitRate =1
nAudioCustomBitRate =64.000000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255

cSubtitlePath =
cAudioCodec =libfaac

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =24.000000
bVideoCustomBitRate =0
nVideoCustomBitRate =2000



cMapAll     =0:v
cVideoCodec =mpeg4
cAudioMap =0:a:0
 
bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=0
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =5.000000
nVideoBitRateLevel2 =0.000000
nVideoBitRateLevel3 =0.000000
BeforePara=
PostProcess=
bIsiTunesSupported =1


[iMovie high quality (Mpeg4)]
FormatName =Mpeg4
FormatHint = 
TargetType =mp4
Para =-g 300 -f mp4

bDisableAudio =0
bAudioCustomSampleRate =0
nAudioCustomSampleRate =24000
bAudioCustomBitRate =1
nAudioCustomBitRate =64.000000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255

cSubtitlePath =
cAudioCodec =libfaac

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =25.000000
bVideoCustomBitRate =0
nVideoCustomBitRate =2800

cMapAll     =0:v
cVideoCodec =mpeg4
cAudioMap =0:a:0

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=0
nVideoCustomSizeX=720
nVideoCustomSizeY=432
nAspect=3

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =7.000000
nVideoBitRateLevel2 =0.000000
nVideoBitRateLevel3 =0.000000
BeforePara=
PostProcess=
bIsiTunesSupported =1


[iMovie lower quality (Mpeg4)]
FormatName =Mpeg4
FormatHint = 
TargetType =mp4
Para =-g 300 -f mp4

bDisableAudio =0
bAudioCustomSampleRate =0
nAudioCustomSampleRate =24000
bAudioCustomBitRate =1
nAudioCustomBitRate =64.000000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255

cSubtitlePath =
cAudioCodec =libfaac

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =24.000000
bVideoCustomBitRate =0
nVideoCustomBitRate =700

cMapAll     =0:v
cVideoCodec =mpeg4
cAudioMap =0:a:0

bVideoEnableCrop =0 
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=0
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3

bCanBurn =0
BurnType = 	
nVideoBitRateLevel =3.000000
nVideoBitRateLevel2 =0.000000
nVideoBitRateLevel3 =0.000000
BeforePara=
PostProcess=
bIsiTunesSupported =1


[iMovie normal quality (H264)]
FormatName =H.264
FormatHint =
TargetType =mp4
Para = -pix_fmt yuv420p -preset veryfast

bDisableAudio =0
bAudioCustomSampleRate =0
nAudioCustomSampleRate =44100
bAudioCustomBitRate =0
nAudioCustomBitRate =64.000000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255

cSubtitlePath =
cAudioCodec =libfaac

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =30.000000
bVideoCustomBitRate =0
nVideoCustomBitRate =550


cMapAll     =0:v
cVideoCodec =h264_videotoolbox
cAudioMap =0:a:0

bVideoEnableCrop =0
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=0
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3

bCanBurn = 0
BurnType =
nVideoBitRateLevel =5.000000
nVideoBitRateLevel2 =10.000000
nVideoBitRateLevel3 =0.000000
bIsiTunesSupported =1


[iMovie high quality (H264)]
FormatName =H.264
FormatHint =
TargetType =mp4
Para = -pix_fmt yuv420p -preset veryfast

bDisableAudio =0
bAudioCustomSampleRate =0
nAudioCustomSampleRate =44100
bAudioCustomBitRate =0
nAudioCustomBitRate =128.000000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255

cSubtitlePath =
cAudioCodec =libfaac

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =30.000000
bVideoCustomBitRate =0
nVideoCustomBitRate =800

cMapAll     =0:v
cVideoCodec =h264_videotoolbox
cAudioMap =0:a:0

bVideoEnableCrop =0
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=0
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3

bCanBurn = 0
BurnType =
nVideoBitRateLevel =7.000000
nVideoBitRateLevel2 =11.000000
nVideoBitRateLevel3 =0.000000
bIsiTunesSupported =1


[iMovie lower quality (H264)]
FormatName =H.264
FormatHint =
TargetType =mp4
Para = -pix_fmt yuv420p -preset veryfast

bDisableAudio =0
bAudioCustomSampleRate =0
nAudioCustomSampleRate =22050
bAudioCustomBitRate =0
nAudioCustomBitRate =32.000000

nAudioChannel =2
bAudioCustomVolume =0
nAudioVolume =255

cSubtitlePath =
cAudioCodec =libfaac

bDisableVideo =0
bVideoHighQuality =0
bVideoCustomFrameRate =1
nVideoCustomFrameRate =30.000000
bVideoCustomBitRate =0
nVideoCustomBitRate =400

cMapAll     =0:v
cVideoCodec =h264_videotoolbox
cAudioMap =0:a:0

bVideoEnableCrop =0
nVideoCropLeft =0
nVideoCropRight=0
nVideoCropTop=0
nVideoCropBottom=0

bVideoEnablePad=0
nVideoPadLeft =0
nVideoPadRight=0
nVideoPadTop=0
nVideoPadBottom=0
nVideoPadColor=0

nVideoRiszeOption=0
nVideoCustomSizeX=320
nVideoCustomSizeY=240
nAspect=3

bCanBurn = 0
BurnType =
nVideoBitRateLevel =3.000000
nVideoBitRateLevel2 =10.000000
nVideoBitRateLevel3 =0.000000
bIsiTunesSupported =1

